/*
 Theme Name:   GPSat Systems
 Theme URI:    http://www.gpsatsys.com.au
 Description:  Child theme for GPSat Sys
 Author:       Digital Evolution
 Author URI:   http://www.gpsatsys.com.au
 Template:     cortana
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: 		   two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain:   cortana
*/


/************************************************************************************
Put your custom CSS below this block :)
*************************************************************************************/
header.header-3 .header-3-menu-wrapper {
    /*background-color: #111111;*/
    background-color: #fff !important;
    /*border-top: 1px solid #eeeeee;*/
    left: 0;
    right: 0;    
    
}

header.header-3 .header-desktop-wrapper {
    padding-bottom: 15px !important;
    padding-top: 15px !important;
}

.top-bar {
    background-color: #f8f8f8 !important;
}

/* custom typograghy */
h1{
    margin-bottom: 10px;
    margin-top: 0 !important;
}

p {
    font-weight: 400;
    line-height: 1.5 !important;
    margin: 0 0 20px;
    padding: 0;
}

/* hide footer */

footer.main-footer-wrapper {
    background-attachment: fixed;
    background-image: none !important;
    background-size: cover;
}
footer.main-footer-wrapper {
    background-color: #fff;
    color: #ffffff;
    padding-top: 0px !important;
    position: relative;
    text-transform: none;
}

#ubermenu-main-34 {
    right: 0;
    left: 0;
    height: 41px;
}
.ubermenu.ubermenu-menu-34 .ubermenu-search input.ubermenu-search-input {
	padding: 6px 40px 6px 15px;
}
.ubermenu.ubermenu-menu-34 .ubermenu-search .ubermenu-searchform {
	margin: 4px 7px;
}


.ubermenu-main .ubermenu-submenu .ubermenu-item-header > .ubermenu-target {
    color: #222222 !important;
}

.ubermenu-main .ubermenu-submenu .ubermenu-item-header a:hover {
    color: #d10a14 !important;
}

.ubermenu-main .ubermenu-item-normal  a:hover {
    color: #d10a14 !important;
}


@media (max-width: 991px) {
    header.main-header .header-mobile-wrapper .toggle-icon-wrapper {
        display:none;
    }
}
ul.breadcrumbs li.first {
    display: none;
}


/*child page sidebar*/
/*#text-14 h4.widget-title */
h4.widget-title {
    margin-bottom: 14px;
}
h4.widget-title:after {
    display: block;
    height: 2px;
    content: '';
    width: 100%;
    background: #d1363e;
    margin-top: 14px;
}
.sidebar .widget_text > div ul > li a {
    font-size: 13px;
    font-family: 'Montserrat';
    color: #666;
    font-weight: 700;
    padding: 10px 0;
    display: block;
}
.sidebar .widget_text > div ul > li a:hover {
    color: #d1363e;
    text-decoration:none;
}
.sidebar .widget_text > div ul {
    list-style:none;
    margin:0;
    padding:0;
}

.sidebar .widget_nav_menu > div {
    margin-bottom: 0 !important;
}

/*404 page */
body.error404 .page-title-wrap {
    height: 0;
    background: transparent;
}
body.error404 .page-title-overlay {
    background: transparent;
}

body .ubermenu .ubermenu-target {
    padding: 7px 20px;
}
.ubermenu-main #menu-item-1758.ubermenu-item-level-0 > .ubermenu-target{
    border-right : 1px solid #7c7c7c;
}
.ubermenu-content-block.ubermenu-custom-content.ubermenu-custom-content-padded {
    padding: 0px 10px;
}
a.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main {
    color: #fff;
}
@media (min-width: 992px) {
    .ubermenu .ubermenu-submenu-type-flyout>.ubermenu-item,
    .ubermenu .ubermenu-submenu .ubermenu-column {
        border-bottom: 1px solid #878787;
    }
    .ubermenu .ubermenu-submenu .ubermenu-column {
        min-height:54px;
    }
}
@media (max-width: 991px) {
	li#menu-item-2280 {
	    width: 80%;
	    min-width: 50%;
	}
	.ubermenu.ubermenu-menu-34 .ubermenu-search .ubermenu-searchform {
		width :100%;
	}
}
@media (min-width: 320px) and (max-width: 991px) {
    li#menu-item-1674 {
        width: 100%;
        margin-bottom: 20px;
    }
}
.page-template-revolution main.site-content-page {
    margin-top: 30px;
}


/* Remove Contact Number in Header - 09/19/2017 */
/* .header-custom-text i {
    display: none !important;
}
.header-custom-text li p {
    visibility:hidden;
}
.header-custom-text li p a {
    visibility:visible;
    bottom: 30px !important;
    position: relative;
}
.header-custom-text li:last-child {
    padding: 0 !important;
    margin: 0 !important;
    text-align: right !important;
    bottom: 30px !important;
    position: relative;
} */


/* Remove Email Info in Header - 09/20/2017 */
.header-custom-text li {
    position: relative;
    top: -15px;
}
.header-custom-text li:first-child p {
		margin-bottom: 0 !important;
    padding-left: 0;
    padding-right: 30px;
}
.header-custom-text p a {
   	display: none;
}